ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ProLiant Servers w/NT 4.0 and latest Support Pack

Steve Cain_2
Occasional Contributor

ProLiant Servers w/NT 4.0 and latest Support Pack

We just installed the latest round of security updates from Microsoft for NT 4.0 SP6a and apparently one of them has broken the v6.30 Support Pack for NT 4.0. When you run the Remote Deployment Utility now it no longer shows you the Installed Versions of all the software that is installed. That field is now blank for all software. Is there a workaround or fix available from HP to correct this. I already checked and there is no newer SP currently available except for W2K and that one still works after applying the latest security patches to W2K.
2 REPLIES
Gert Luyten
Respected Contributor

Re: ProLiant Servers w/NT 4.0 and latest Support Pack

There was an issue with RDU in PSP 6.30 and they update all support packs with a new version. It might be worth a try to download it again on:
http://h18007.www1.hp.com/support/files/server/us/download/17383.html
A Proliant a day keeps the competition away!
Steve Cain_2
Occasional Contributor

Re: ProLiant Servers w/NT 4.0 and latest Support Pack

Downloaded the latest Support Pack and tried it again with the same results. The only way to fix it is to uninstall Microsoft's Q823803 hotfix and then the installed versions list comes up.